{
  "name": "sortablerecipes",
  "version": "0.0.0",
  "private": true,
  "description": "Sort and view random recipes from MealDB",
  "repository": "",
  "license": "MIT",
  "author": "",
  "directories": {
    "doc": "doc",
    "test": "tests"
  },
  "scripts": {
    "build": "ember build",
    "lint:hbs": "ember-template-lint .",
    "lint:js": "eslint .",
    "start": "ember serve",
    "test": "ember test"
  },
  "devDependencies": {
    "@ember/edition-utils": "^1.2.0",
    "@ember/optional-features": "^1.3.0",
    "@fullhuman/postcss-purgecss": "^2.0.6",
    "@glimmer/component": "^1.0.0",
    "babel-eslint": "^10.0.3",
    "broccoli-asset-rev": "^3.0.0",
    "ember-auto-import": "^1.5.3",
    "ember-cli": "3.16.0",
    "ember-cli-app-version": "^3.2.0",
    "ember-cli-babel": "^7.18.0",
    "ember-cli-dependency-checker": "^3.2.0",
    "ember-cli-htmlbars": "^4.2.3",
    "ember-cli-inject-live-reload": "^2.0.2",
    "ember-cli-mirage": "^1.1.6",
    "ember-cli-postcss": "^5.0.0",
    "ember-cli-sri": "^2.1.1",
    "ember-cli-uglify": "^3.0.0",
    "ember-concurrency": "^1.1.5",
    "ember-data": "~3.16.2",
    "ember-export-application-global": "^2.0.1",
    "ember-load-initializers": "^2.1.1",
    "ember-maybe-import-regenerator": "^0.1.6",
    "ember-modifier": "^1.0.3",
    "ember-qunit": "^4.6.0",
    "ember-resolver": "^7.0.0",
    "ember-sortable": "^1.12.10",
    "ember-source": "^3.17.0",
    "ember-template-lint": "^2.0.1",
    "ember-truth-helpers": "^2.1.0",
    "eslint": "^6.8.0",
    "eslint-plugin-ember": "^7.8.1",
    "eslint-plugin-node": "^11.0.0",
    "loader.js": "^4.7.0",
    "postcss-import": "^12.0.1",
    "qunit-dom": "^1.0.0",
    "tailwindcss": "^1.2.0"
  },
  "engines": {
    "node": "8.* || >= 10.*"
  }
}
